Subject: Re: bug#52493: 29.0.50; Setting Inconsolata up in init.el makes default face rendered wrong

From: Gregory Heytings <[email-masked]>
Date: Thu, 29 Dec 2022 22:45:46 +0000

>
> The text is OK, but please put this in the manual, not in the doc 
> string.  If we want something to this effect in the doc string, let's 
> just have the first sentence there, and then a reference to the manual.
>

Now done (d086cd6cf8).  I also aligned the documentation of 
set-face-attribute in the manual with that of the docstring, with what was 
discussed in bug#57499.